/* #overlay {
   position: fixed;
   display: block;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background-color: rgba(0,0,0,0.7);
   z-index: 2;
} */

.navbar {
   /* min-height: 84px; */
   padding-bottom: 15px;
   padding-top: 15px;
   box-shadow: 0 12px 20px 0 rgba(0, 0, 0, 0.08);
   background-color: #368e3b !important;
}

.navbar-logo {
   width: 148px;
   height: 40px;
   object-fit: contain;
}

.nav-link {
   font-family: 'Roboto', sans-serif;
   font-size: 14px;
   font-weight: bold;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: center;
   color: #ffffff !important;
}

.btn-login {
   min-width: 75px;
   min-height: 32px;
   border-radius: 4px;
   background-color: #ffffff;

   font-family: Roboto;
   font-size: 14px;
   font-weight: bold;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: center;
   color: #368e3b;
}

.dropdown-toggle:after { 
   content: none 
}

.btn-register {
   /* margin-left: 20px; */
   min-width: 75px;
   max-height: 32px;
   border-radius: 3.5px;
   border: solid 1px #ffffff;

   /* width: 46px;
   height: 14px; */
   font-family: Roboto;
   font-size: 14px;
   font-weight: bold;
   text-align: center;
   color: #ffffff;
}

.space-login {
   width: 20px;
}

.dropdown-menu-login {
   background-color: #ffffff;
   border-color: #ffffff;
   width: 300px;
   margin-top: 36px;
   left: 50%;
   transform: translateX(-50%);
}

.dropdown-menu-login:after,
.dropdown-menu-login:before {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #ffffff;
    top: -15px;
    content: '';
    left: 50%;
    margin-left: -15px;
    position: absolute;
}

.dropdown-menu-login:before {
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-bottom: 16px solid #ffffff;
    border-top-color: inherit;
    top: -16px;
    margin-left: -16px;
}

.btn-forget-password {
   font-family: Roboto;
   font-size: 14px;
   font-weight: normal;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: right;
   color: #2d9030;
   text-decoration: none; /* no underline */
}

.check-remember {
   font-family: Roboto;
   font-size: 14px;
   font-weight: normal;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: right;
   color: #2f2f2f;
}

.dropdown-toggle:after { 
   content: none 
}

.btn-login-with {
   border-radius: 4px;
   background-color: #e8e8e8;
   font-family: Montserrat;
   font-size: 14px;
   font-weight: 600;
   text-align: center;
   vertical-align: middle;
   color: #2f2f2f;
}

.btn-login-with .fa-facebook-square {
   font-size: 20px;
   color: #475993;
   margin-right: 5px;
}

.btn-login-with .fa-google {
   font-size: 17px;
   color: #ff3e30;
   margin-right: 5px;
}

.label-login-with {
   font-family: Montserrat;
   font-size: 10px;
   font-weight: 600;
   font-stretch: normal;
   font-style: normal;
   line-height: normal;
   letter-spacing: normal;
   text-align: center;
   color: #2f2f2f;
}

.btn-action-login {
   font-family: Montserrat;
   font-size: 14px;
   font-weight: bold;
   text-align: center;
   color: #ffffff;
   height: 40px;
   border-radius: 4px;
   background-color: #368e3b;
}